.unnamed1 {
	background-image: url(../images/heading%20bar.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.topback {
	background-image: url(../images/backgrey_r1_c2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;

}
.middleback {
	background-image: url(../images/backgrey_r2_c2.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.bottomback {
	background-image: url(../images/backgrey_r3_c2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
